body {
  background: #221526;
  color: #f1f4eb;
}
body a {
  color: #b693b8;
  font-family: Sans-serif;
}
.sneak {
  background: #584f98;
  height: 50px;
  position: fixed;
  display: block;
  width: 100%;
  top: 0;
  z-index: 99;
}
.sneak .truth {
  position: absolute;
  top: 5px;
  left: 10px;
  z-index: 10;
}
.gather {
  padding-left: 155px;
  padding-top: 5px;
  padding-right: 420px;
}
.gather .businessman {
  width: 100%;
  position: relative;
}
.gather .businessman .logical {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 13px;
  text-transform: italic;
  border: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 10px 0 15px;
  border: 2px solid #f1f4eb;
  background: none;
  color: #f1f4eb;
}
@-moz-document url-prefix() {
  .gather .businessman .logical {
    height: 35px;
  }
}
.gather .businessman .position {
  height: 40px;
  width: 20px;
  position: absolute;
  cursor: pointer;
  right: 15px;
  background: url('../images/lupa.png') 10px 16px no-repeat;
  border: 0;
  top: 0px;
}
.gather .businessman .logical:focus {
  background: #eb8c62;
  outline: none;
  border-color: #f1f4eb;
}
.gather .businessman .logical::-webkit-input-placeholder {
  color: #f1f4eb;
}
.gather .businessman .logical::-moz-placeholder {
  color: #f1f4eb;
}
.gather .businessman .logical::-moz-placeholder {
  color: #f1f4eb;
}
.gather .businessman .logical::-ms-input-placeholder {
  color: #f1f4eb;
}
.fist {
  position: absolute;
  right: 10px;
  z-index: 9;
  top: 0;
}
.fist .expression {
  float: left;
  padding: 0;
  margin: 0;
}
.phone {
  float: right;
  padding: 14px 5px 0 4px;
}
.fist .expression li {
  display: inline-block;
  line-height: 50px;
  padding: 0 6px;
}
.fist .expression li a {
  display: block;
  font-size: 12px;
  color: #eb8c62;
  text-decoration: none;
  padding-top: 12px;
}
.fist .expression li.active a {
  color: #f1f4eb;
}
.fast {
  background: url('../images/multimedia.png') 26px 5px no-repeat;
  background-size: 31%;
}
.wildlife {
  background: url("../images/cross.png") 43px 6px no-repeat;
  background-size: 22%;
}
.watch {
  background: url('../images/category.png') 19px 5px no-repeat;
}
.virus {
  background: url('../images/channels.png') 19px 5px no-repeat;
}
.cycle {
  padding-top: 30px;
  font-family: Sans-serif;
}
.cycle .bury {
  position: relative;
  border-bottom: 2px solid #221526;
  margin: 10px 15px;
}
.cycle .bury h1 {
  font-size: 16px;
  text-transform: uppercase;
  color: #f1f4eb;
  border-bottom: 2px solid #b693b8;
  float: left;
  padding-bottom: 4px;
  line-height: 14px;
}
.cycle .bury h2 {
  font-size: 16px;
  text-transform: uppercase;
  color: #f1f4eb;
  border-bottom: 2px solid #b693b8;
  float: left;
  padding-bottom: 4px;
  line-height: 16px;
  margin: 0;
}
.cycle .bury:after {
  content: '';
  display: block;
  clear: both;
}
.replacement,
.swimming {
  padding: 0 10px;
}
.manner p,
.traveler ul {
  padding: 0;
  margin: 0;
}
.replacement p {
  font-size: 11px;
  line-height: 1.4;
  color: #f1f4eb;
}
.until {
  position: relative;
}
.until .accounting {
  text-align: center;
  list-style: none;
  padding: 0;
}
.until .accounting .shadow {
  float: left;
  text-align: left;
  position: relative;
  margin-bottom: -3px;
  float: none;
  display: inline-block;
  margin: 0 -2px;
  width: 25%;
}
.until .accounting .shadow .whoever .field {
  width: 100%;
  height: auto;
}
.until .accounting .shadow .whoever img {
  width: 100%;
  height: auto;
}
.cat {
  width: 100%;
  position: absolute;
  bottom: 0;
}
.cat .strong {
  background-color: rgba(88, 79, 152, 0.5);
  padding: 5px;
  float: left;
}
.until li:hover .cat .strong {
  background-color: rgba(88, 79, 152, 0.8);
}
.cat:after {
  content: '';
  display: block;
  clear: both;
}
.until .accounting:after {
  content: '';
  display: block;
  clear: both;
}
.cat .strong h3 {
  font-size: 14px;
  color: #f1f4eb;
  line-height: 1.4;
  margin: 5px;
}
.neighborhood {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  background: #221526;
}
.negotiate {
  background: url('../images/addfav-standart.png') 0px 0px no-repeat;
  border: 0;
  cursor: pointer;
  width: 60px;
  height: 60px;
}
.wife {
  padding: 15px 0;
  background: #221526;
}
.traveler:after {
  content: '';
  display: block;
  clear: both;
}
.traveler ul {
  position: relative;
  padding: 5px 15px 10px 15px;
  list-style: none;
}
.traveler ul li {
  float: left;
  position: relative;
}
.traveler ul li .idea {
  position: absolute;
  right: 14px;
  top: 12px;
}
.traveler ul li a {
  display: block;
  padding: 8px 16px;
  font-size: 12px;
  text-decoration: none;
  color: #f1f4eb;
  background: #584f98;
  margin: 4px 7px 7px 0;
  -webkit-border-radius: 20px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius: 20px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-radius: 20px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.manner .traveler ul li a {
  background-color: #584f98;
}
.waste {
  background: #221526;
  text-align: center;
}
.waste ul {
  padding: 8px 10px;
}
.waste ul li {
  display: inline-block;
}
.waste ul li a {
  display: block;
  text-decoration: none;
  padding: 8px 12px;
  margin: 0 6px;
  color: #eb8c62;
  border: 2px solid #221526;
  font-size: 12px;
}
.plan {
  overflow: hidden;
  height: auto;
  text-align: center;
  padding: 15px 0;
  display: block;
}
.exactly .plan {
  dsiplay: block;
}
.plan .outfit {
  display: inline-block;
  width: 300px;
  height: auto;
  margin-bottom: 10px;
  background: #221526;
  border: 1px solid #221526;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.exactly {
  padding: 10px 0;
}
.approval {
  background: #221526;
  padding: 10px 15px;
  color: #eb8c62;
  line-height: 1.3;
  font-family: Sans-serif;
}
.approval p {
  font-size: 10px;
  padding-top: 5px;
}
.comply {
  float: left;
  padding: 0px 10px 5px;
}
.presidency {
  position: fixed;
  bottom: 15px;
  right: 25px;
  width: 300px;
  height: auto;
  border: 2px solid #b693b8;
  background: #221526;
  z-index: 1000;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  display: none;
}
.presidency .disc {
  padding: 5px;
  background: #584f98;
  position: absolute;
  right: -20px;
  top: -20px;
  cursor: pointer;
}
.watch,
.stop,
.die {
  padding: 5px 0;
  text-align: center;
}
.watch li,
.stop li,
.die li {
  display: inline-block;
  width: 16.6%;
  position: relative;
  margin: 0 -2px;
}
.watch li img,
.stop li img,
.die li img {
  width: 100%;
}
.watch li .rating,
.anywhere,
.imagination {
  width: 100%;
  height: 30px;
  background: rgba(88, 79, 152, 0.6);
}
.watch li .rating a,
.stop li .anywhere a,
.die li .imagination a {
  display: block;
  line-height: 30px;
  font-size: 12px;
  text-decoration: none;
  color: #f1f4eb;
}
.clearly {
  position: relative;
}
.clearly img {
  opacity: 0;
}
.hearing {
  width: 108px;
  height: 84px;
  background: url('../images/more-min.png') 0px 0px no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -42px 0 0 -54px;
  z-index: 2;
  cursor: pointer;
}
.clearly a {
  display: block;
  height: 100%;
  width: 100%;
  background: #221526;
  position: relative;
}
.hard {
  background: #221526;
  background: url('../images/blue-bg.png') repeat;
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 15px;
  color: #f1f4eb;
}
.hard a {
  color: inherit;
  text-decoration: none;
}
.hard p {
  padding: 15px 10px;
}
.doctor {
  font-size: 10px;
  padding: 5px 8px;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #f1f4eb;
  background: rgba(88, 79, 152, 0.7);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: url('../images/gray-bg.png') repeat;
}
.solid {
  line-height: 1;
  margin-bottom: -15px;
}
.solid ul {
  margin: 0;
  padding: 0;
}
.solid li {
  display: inline-block;
  width: 25%;
  margin: -2px;
  background: #221526;
  line-height: 50px;
}
.solid li .bury {
  display: inline-block;
  margin: 0;
  background: #584f98 url('../images/sort.png') 10px 16px no-repeat;
  color: #f1f4eb;
  height: 50px;
  font-size: 15px;
  padding: 0 10px 0 35px;
  margin-right: 10px;
}
.solid a {
  display: inline-block;
  font-size: 12px;
  text-decoration: none;
  color: #eb8c62;
  padding: 0;
  margin: 0 -2px;
  padding: 0 9px;
  border-right: 1px dotted #584f98;
}
.solid a.active {
  color: #f1f4eb;
  background: #b693b8;
  border-right: 1px solid #b693b8;
}
.trailer {
  display: none;
}
.mask {
  position: relative;
  padding: 0 10px;
}
.mill {
  display: inline-block;
  width: 75%;
  margin: 0 -2px;
  vertical-align: top;
}
.swimming {
  font-size: 11px;
}
.swimming a {
  font-size: 11px;
  text-decoration: none;
  color: #f1f4eb;
}
.swimming .life {
  display: inline-block;
}
.manner p {
  font-size: 12px;
  line-height: 1.4;
}
.exhibition {
  background: #221526;
  margin-top: -2px;
  padding: 10px 0;
  position: relative;
}
.wild {
  position: absolute;
  right: 0;
  top: 90px;
  width: 250px;
}
.start {
  height: 50px;
  line-height: 50px;
  margin: 10px 10px 10px 0;
  font-size: 13px;
  text-transform: uppercase;
  tex-align: center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
}
.start span {
  padding-left: 10px;
}
.prime span {
  padding-left: 35px;
}
.expand {
  float: left;
  width: 50px;
  height: 50px;
  text-align: center;
  background: #b693b8 url('../images/addfav-standart.png') -5px -5px no-repeat;
  -webkit-border-top-left-radius: 2px;
}
.spirit {
  color: inherit;
  text-decoration: none;
}
.inevitable {
  float: left;
  width: 50px;
  height: 50px;
  text-align: center;
  background: #eb8c62 url('../images/report.png') 16px 16px no-repeat;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.clue {
  background: #b693b8;
}
.prime {
  background: #584f98;
}
.mill .Russian {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  zoom: 1;
}
.performance {
  padding-right: 15px;
}
.concert {
  display: inline-block;
  margin: 0 -2px;
}
.concert .Canadian {
  position: relative;
  width: 100%;
  margin: 0 0 10px 0;
  background: #221526;
}
.concert .Canadian .wrist {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.concert .Canadian img {
  height: auto;
  opacity: 1;
  width: 100%;
}
#abuse {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(88, 79, 152, 0.8);
  z-index: 20;
  display: none;
}
.efficient {
  position: relative;
  text-align: center;
  top: 50%;
  margin-top: -180px;
  z-index: 22;
}
.efficient .presidency {
  display: inline-block;
  width: 300px;
  height: auto;
  margin: 0 -2px;
  background: #221526;
  position: static;
}
.rural {
  text-transform: uppercase;
  color: #f1f4eb;
  font-size: 15px;
  padding: 10px 0;
  cursor: pointer;
}
.visible {
  display: block;
}
@media screen and (min-width: 2000px) {
  .until .accounting .shadow {
    width: 20%;
  }
  .solid li {
    width: 20%;
  }
}
@media screen and (min-width: 1200px) {
  .until .accounting .shadow {
    width: 25%;
  }
  .solid li {
    width: 25%;
  }
}
@media screen and (max-width: 1199px) {
  .hearing {
    background-size: 70%;
    margin: -30px 0 0 -36px;
  }
  .until .accounting .shadow {
    width: 33.3%;
  }
  .solid li {
    width: 33.3%;
  }
  .solid li.intelligent {
    display: none;
  }
  .cat .strong h3 {
    font-weight: normal;
    font-size: 12px;
  }
  .mill {
    width: 100%;
    margin-bottom: 20px;
  }
  .concert {
    width: 100%;
    text-align: center;
    overflow: hidden;
    margin-top: 20px;
  }
  .concert .Canadian {
    width: 300px;
    height: auto;
    display: inline-block;
    margin-bottom: 10px;
    margin: 0 -2px;
  }
  .performance {
    padding-right: 0px;
  }
}
@media screen and (max-width: 1024px) {
  .hard {
    font-size: 12px;
  }
  .solid li .bury {
    display: none;
  }
  .solid li a {
    padding-left: 10px;
  }
}
@media screen and (max-width: 640px) {
  .hearing {
    background-size: 50%;
    margin: -20px 0 0 -25px;
  }
  .efficient .presidency {
    margin: 0 -3px;
  }
  .watch li img {
    height: auto;
  }
  .phone {
    padding: 14px 65px 0 4px;
  }
  .fist {
    display: none;
    width: 100%;
    background: #b693b8;
    right: 0;
    height: 50px;
  }
  .fist .expression {
    padding-left: 155px;
  }
  .visible {
    display: block;
  }
  .trailer {
    display: block;
    height: 50px;
    width: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 30;
    background: url('../images/menu.png') 0px 0px no-repeat;
  }
  .trailer:hover {
    background: #221526 url('../images/menu.png') 0px 0px no-repeat;
    cursor: pointer;
  }
  .active-menu {
    background: #221526 url('../images/menu.png') 0px 0px no-repeat;
    cursor: pointer;
    z-index: 99;
  }
  .gather {
    padding-right: 70px;
  }
  .until .accounting .shadow {
    width: 50%;
  }
  .solid li {
    width: 50%;
  }
  .solid li.intelligent {
    display: none;
  }
  .solid li.bit {
    display: none;
  }
  .cat .strong h3 {
    font-weight: 700;
    font-size: 15px;
  }
}
@media screen and (max-width: 480px) {
  .sneak {
    height: 91px;
  }
  .presidency {
    right: 50%;
    margin-right: -152px;
  }
  .overlay {
    display: none;
  }
  .manner {
    padding-right: 10px;
  }
  .wild {
    position: static;
    width: 98%;
    right: 10px;
    padding-left: 10px;
  }
  .solid li .bury {
    display: inline-block;
  }
  .waste ul li {
    display: none;
  }
  .waste ul li.faith,
  .waste ul li.stranger {
    display: inline-block;
  }
  .watch li {
    width: 25%;
  }
  .phone {
    padding: 14px 65px 0 4px;
  }
  .fist {
    z-index: 20;
  }
  .fist .expression {
    padding-left: 15px;
  }
  .fist .expression li a {
    font-size: 11px;
  }
  .fast {
    background: url(../images/multimedia.png) 14px 5px no-repeat;
    background-size: 43%;
  }
  .until .accounting .shadow {
    width: 100%;
    float: none;
  }
  .solid li {
    width: 100%;
  }
  .solid li.intelligent {
    display: none;
  }
  .solid li.bit {
    display: none;
  }
  .solid li.only {
    display: none;
  }
}
@media screen and (max-width: 380px) {
  .presidency {
    right: 50%;
    margin-right: -152px;
    bottom: 0;
  }
  .tie ul {
    padding: 0;
    margin: 0;
  }
  .presidency .disc {
    right: 10px;
  }
  .hearing {
    background-size: 40%;
    margin: -17px 0 0 -20px;
  }
  .solid li .bury {
    display: none;
  }
  .transformation {
    z-index: 99;
  }
  .fist .expression li {
    padding: 0 2px;
  }
  .fist .expression {
    padding-left: 5px;
  }
  .gather {
    padding: 0 0px 0 10px;
    position: absolute;
    top: 53px;
    background: #221526;
    right: 0;
    width: 100%;
  }
  .phone {
    padding-right: 55px;
  }
  a.husband {
    display: none !important;
  }
  a.cancer {
    display: none !important;
  }
  a.miss {
    display: none !important;
  }
  a.wheat {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .until .accounting .shadow .cat {
    display: block;
  }
  .fist .expression li:hover a {
    color: #f1f4eb;
  }
  .tie ul li a:hover {
    color: #b693b8;
  }
  .until .accounting .shadow:hover .cat {
    display: block;
  }
  .neighborhood:hover {
    background: #b693b8;
  }
  .traveler ul li:hover a {
    background: #b693b8;
  }
  .traveler ul li:hover .idea {
    color: #eb8c62;
  }
  .waste ul li:hover a {
    color: #f1f4eb;
    background: #221526;
    border-color: #f1f4eb;
  }
  .plan .outfit:hover {
    border-color: #b693b8;
  }
  .watch li:hover .rating,
  .stop li:hover .anywhere,
  .die li:hover .imagination {
    background: rgba(182, 147, 184, 0.9);
    height: 100%;
    top: 0;
  }
  .watch li:hover .rating a,
  .stop li:hover .anywhere a,
  .die li:hover .imagination a {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    text-align: center;
    width: 100%;
  }
  .clearly:hover a {
    background: #b693b8;
  }
  .shadow:hover .hard {
    background: rgba(88, 79, 152, 0.8);
    background: #b693b8;
  }
  .shadow:hover .doctor {
    background: #b693b8;
  }
  .solid a:hover {
    color: #f1f4eb;
    background: #b693b8;
    border-right: 1px solid #b693b8;
  }
  .swimming a:hover {
    color: #b693b8;
  }
  .prime:hover {
    background-color: #221526;
  }
  .prime:hover .inevitable {
    background-color: #221526;
  }
  .clue:hover {
    background-color: #b693b8;
  }
  .clue:hover .expand {
    background: #b693b8 url('../images/addfav-standart.png') -5px -5px no-repeat;
  }
  .rural:hover {
    color: #b693b8;
  }

.porjdd {text-align: center;
    overflow: hidden;
}
.asdsafewfewd {
    display: inline-block;
}


}